uuid - static uuid generator for Godot Engine
===========================================

The *uuid* class is a GDScript 'static' class that provides a unique identifier generation for [Godot Engine](https://godotengine.org).

Usage
-----

Copy the `uuid.gd` file in your project folder, and preload it using a constant.

Licensing
---------

MIT (See license file for more informations)
